:root {
    --bg: #62685e;
    --card: #bfbfb4;
    --text: #252525;
    --accent: #b1605b;
    --link: #91877c;
    --link-hover: #f9f9f9;
}


/* Heebo Fonts */

@font-face {
    font-display: swap;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/heebo-v28-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/heebo-v28-latin-700.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/heebo-v28-latin-900.woff2') format('woff2');
}


/* Grundlayout */

body {
    margin: 0;
    min-height: 100vh;
    font-family: "Heebo", sans-serif;
    line-height: 1.3;
    background: var(--bg);
}

.background {
    position: fixed;
    inset: 0;

    background: url("../images/wolf-projektsachen_backletters.svg")
                center center / contain no-repeat;

    opacity: 0.5;

    pointer-events: none;

    z-index: -1;

    will-change: transform;
}

.wrapper {
    position: relative;
    z-index: 1;

    max-width: 800px;
    width: calc(100% - 40px);

    background: var(--card);

    padding: 32px;
    margin: 32px auto;

    box-sizing: border-box;
}

/* Hauptblock */

.wrapper {
    max-width: 800px;
    width: calc(100% - 40px);

    background: var(--card);

    padding: 32px;
    margin: 32px auto;

    box-sizing: border-box;

    border-radius: 0;
    box-shadow: none;
}


/* Headerbild */

.headimage {
    display: block;

    max-width: 100%;
    height: auto;

    margin: 0 auto 35px;
}


/* Überschriften */

h1 {
    margin: 0;

    font-size: 2.8rem;
    font-weight: 900;

    line-height: 1.15;
}

h1 span {
    color: var(--accent);
}


h2 {
    margin-top: 45px;
    margin-bottom: 20px;

    font-size: 1.6rem;
    font-weight: 900;

    line-height: 1.3;
}


/* Text */

p {
    font-size: .9rem;
    margin-bottom: 20px;
}


/* Hervorhebungen */

strong {
    font-weight: 700;
}


/* Trennlinien */

hr {
    border: 0;
    border-top: 1px solid rgba(0,0,0,.15);

    margin: 12px 0;
}


/* Tabelle */

table {
    width: 100%;

    border-collapse: collapse;

    margin-top: 25px;
}


th,
td {
    text-align: left;

    padding: 10px 0;

    vertical-align: top;
}


th {
    width: 130px;
    font-weight: 700;
}


/* Links */

a {
    color: var(--link);

    text-decoration: none;

    font-weight: 700;

    transition: color .3s ease;
}


a:hover {
    color: var(--link-hover);

    text-decoration: underline;
}


/* Footer */

footer {
    margin-top: 12px;

    padding-top: 12px;

    border-top: 0px solid rgba(0,0,0,.15);

    font-size: .95rem;
}


/* Responsive */

@media (max-width: 700px) {

    body {
        align-items: flex-start;
    }


    .wrapper {

        width: calc(100% - 24px);

        padding: 28px;

        margin: 12px auto;
    }


    .headimage {
        max-width: 100%;
    }


    h1 {
        font-size: 2rem;
    }


    h2 {
        font-size: 1.4rem;
        margin-top: 35px;
    }


    p {
        font-size: 1rem;
    }


    th {
        width: 95px;
    }

}